Subject: Re: the VtAGbRA

From: "Sigismund Chait" <[email-masked]>
Date: Sun, 7 May 2006 18:12:35 -0700

http://lofagetulan.com

 
all laughing with his funny stories; nor did they have to wonder long
where he had been or why he was so nice to them, for he told them
himself. He had been over the river and right back up into the
mountains-from which you can guess that he could travel quickly, in
bears shape at any rate. From the burnt wolf glade he had soon found
out that part of their story was true; but he had found more than that:
he had caught a Warg and a goblin wandering in the woods. From these he
had got news: the goblin patrols were still hunting with Wargs for the
dwarves, and they were fiercely angry because of the death of the Great
Goblin, and also because of the burning of the chief wolfs nose and the
death from the wizards fire of many of his chief servants. So much they
told him when he forced them, but he guessed there was more wickedness
than this afoot, and that a great raid of the whole goblin army with